lotw

Всем пользователям LoTW необходимо установить новую версию TQSL,
так-как после 16 января 2017 года система не будет работать с TQSL
старее версии 2.0.
Новая версия 2.2.2 в свободном доступе на сайте ARRL Logbook of The World.

: QSL

Добавить комментарий

Яндекс.Метрика